.up{
margin-left:100px;
}

.card{
width:38px;
height:68px;
    padding: 2px;
    margin: 3px;
    font-weight: bold;
    color: #6091d3;/*•¶ŽšF*/
    background: #FFF;
    border: solid 3px #6091d3;/*ü*/
    border-radius: 10px;/*Šp‚ÌŠÛ‚Ý*/
}
@media screen and (max-width: 639px) {
.card{
width:19px;
height:34px;
    padding: 2px;
    margin: 3px;
    font-weight: bold;
    color: #6091d3;/*•¶ŽšF*/
    background: #FFF;
    border: solid 3px #6091d3;/*ü*/
    border-radius: 10px;/*Šp‚ÌŠÛ‚Ý*/
}
}


.search_bar{
    display: flex; /*ƒAƒCƒRƒ“AƒeƒLƒXƒgƒ{ƒbƒNƒX‚ð’²®‚·‚é*/
    align-items: center; /*ƒAƒCƒRƒ“AƒeƒLƒXƒgƒ{ƒbƒNƒX‚ðc•ûŒü‚Ì’†S‚É*/
    justify-content: center; /*ƒAƒCƒRƒ“AƒeƒLƒXƒgƒ{ƒbƒNƒX‚ð‰¡•ûŒü‚Ì’†S‚É*/
    height: 50px;
    width: 100%;
    background-color: #ddd;
}

.search_icon{ /*ƒAƒCƒRƒ“‚Éˆê’è‚ÌƒXƒy[ƒX‚ðÝ‚¯‚é*/
    height: 15px;
    width: 15px;
    padding: 5px 5px;
}

#text2{
    font-size: 16px;
    width: 100%; /*flex‚Ì’†‚Å100%L‚°‚é*/
    background-color: #ddd;
    border: none; /*˜gü”ñ•\Ž¦*/
    outline: none; /*ƒtƒH[ƒJƒXŽž‚Ì˜gü”ñ•\Ž¦*/
    box-sizing: border-box; /*‰¡•‚Ì‰ðŽß‚ðpadding, border‚Ü‚Å‚Æ‚·‚é*/
}


input[type=checkbox] {
display: none; /* ƒ`ƒFƒbƒNƒ{ƒbƒNƒX‚ð”ñ•\Ž¦‚É‚·‚é */
}
input[type="checkbox"]:checked + label {
background: #31A9EE;/* ƒ}ƒEƒX‘I‘ðŽž‚Ì”wŒiF‚ðŽw’è‚·‚é */
color: #ffffff; /* ƒ}ƒEƒX‘I‘ðŽž‚ÌƒtƒHƒ“ƒgF‚ðŽw’è‚·‚é */
}



.label {
display: block; /* ƒuƒƒbƒNƒŒƒxƒ‹—v‘f‰»‚·‚é */
float: left; /* —v‘f‚Ì¶Šñ‚¹E‰ñ‚èž‚ðŽw’è‚·‚é */
margin: 5px; /* ƒ‰ƒxƒ‹ŠO‘¤‚Ì—]”’‚ðŽw’è‚·‚é */
width: 100px; /* ƒ‰ƒxƒ‹‚Ì‰¡•‚ðŽw’è‚·‚é */
height: 45px; /* ƒ‰ƒxƒ‹‚Ì‚‚³‚ðŽw’è‚·‚é */
text-align: center; /* ƒeƒLƒXƒg‚ÌƒZƒ“ƒ^ƒŠƒ“ƒO‚ðŽw’è‚·‚é */
line-height: 45px; /* s‚Ì‚‚³‚ðŽw’è‚·‚é */
padding-left: 5px; /* ƒ‰ƒxƒ‹“à¶‘¤‚Ì—]”’‚ðŽw’è‚·‚é */
padding-right: 5px; /* ƒ‰ƒxƒ‹“à‰E‘¤‚Ì—]”’‚ðŽw’è‚·‚é */
cursor: pointer; /* ƒ}ƒEƒXƒJ[ƒ\ƒ‹‚ÌŒ`iƒŠƒ“ƒNƒJ[ƒ\ƒ‹j‚ðŽw’è‚·‚é */
color: #b20000; /* ƒtƒHƒ“ƒg‚ÌF‚ðŽw’è */
border: 2px solid #006DD9;/* ƒ‰ƒxƒ‹‚Ì‹«ŠEü‚ðŽÀü‚ÅŽw’è‚·‚é */
border-radius: 5px; /* ŠpŠÛ‚ðŽw’è‚·‚é */
}



input[type="range"] {
  -webkit-appearance: none; /* ??‚±‚ê–³‚µ‚¾‚ÆƒXƒ^ƒCƒ‹‚ª‚Ù‚Ú‘S‚­”½‰f‚³‚ê‚È‚¢‚Ì‚Å’ˆÓ */
  appearance: none;
  cursor: pointer; /* ƒJ[ƒ\ƒ‹‚ð•ª‚©‚è‚â‚·‚­ */
  outline: none; /* ƒXƒ‰ƒCƒ_[‚ÌƒAƒEƒgƒ‰ƒCƒ“‚ÍŒ©‚½–Ú‚ªƒLƒcƒC‚Ì‚ÅÁ‚· */
  height: 14px; /* ƒo[‚Ì‚‚³ */
  width: 200px; /* ƒo[‚Ì• */
  background: #8acdff; /* ƒo[‚Ì”wŒiF */
  border-radius: 10px; /* ƒo[‚Ì—¼’[‚ÌŠÛ‚Ý */
  border: solid 3px #dff1ff; /* ƒo[ŽüˆÍ‚Ìü */
}
/* WebKitŒü‚¯‚Ì‚Â‚Ü‚Ý */
input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none; /*  ??ƒfƒtƒHƒ‹ƒg‚Ì‚Â‚Ü‚Ý‚ÌƒXƒ^ƒCƒ‹‚ð‰ðœ */
  background: #53aeff; /* ”wŒiF */
  width: 24px; /* • */
  height: 24px; /* ‚‚³ */
  border-radius: 50%; /* ‰~Œ`‚É */
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15); /* ‰e */
}
/* MozŒü‚¯‚Ì‚Â‚Ü‚Ý */
input[type="range"]::-moz-range-thumb {
  background: #53aeff; /* ”wŒiF */
  width: 24px; /* • */
  height: 24px; /* ‚‚³ */
  border-radius: 50%; /* ‰~Œ`‚É */
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15); /* ‰e */
  border: none; /* ƒfƒtƒHƒ‹ƒg‚Ìü‚ðÁ‚· */
}
/* Firefox‚Å“_ü‚ªŽü‚è‚É•\Ž¦‚³‚ê‚Ä‚µ‚Ü‚¤–â‘è‚Ì‰ðÁ */
input[type="range"]::-moz-focus-outer {
  border: 0;
}
/* ‚Â‚Ü‚Ý‚ðƒhƒ‰ƒbƒO‚µ‚Ä‚¢‚é‚Æ‚«‚ÌƒXƒ^ƒCƒ‹ */
input[type="range"]:active::-webkit-slider-thumb {
  box-shadow: 0px 5px 10px -2px rgba(0, 0, 0, 0.3);
}


.radio-inline__input {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;

}

.radio-inline__label {
    display: inline-block;
    padding: 0.5rem 1rem;
    margin-right: 5px;
    border-radius: 5px;
border: 2px solid #ff6D39;
    transition: all .1s;
}

.radio-inline__input:checked + .radio-inline__label {
    background: #ffaD99;

}

.radio-inline__input:focus + .radio-inline__label {

}